---
dns-tcp-queries-received-ipv4: 493306837
dns-tcp-queries-received-ipv6: 59587455
dns-tcp-responses-sent-ipv4: 492939128
dns-tcp-responses-sent-ipv6: 60794107
dns-udp-queries-received-ipv4: 11157925811
dns-udp-queries-received-ipv6: 2135620649
dns-udp-responses-sent-ipv4: 10958643836
dns-udp-responses-sent-ipv6: 2097250663
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-10-10T00:00:00Z'
version: rssac002v3